{ File: [22,311]SSENDTST.PAS      Last edit: 14-APR-1988 18:30:53 
}

Program SSENDTST;


{History:

   Philip Hannay.  14-Apr-88.  Created for testing SSEND.

}

%include ex:[22,320]general3.typ;

%include ex:[22,320]string.pkg;

var
  task: ch6;
  msg: packed array [0..100] of char;
  stat: integer;

Begin
writeln('Begin SSEND test');
writeln;
write('Enter target task name> ');
sread(input,task);
write('Enter msg to send> ');
sread(input,msg);
writeln;
writeln;
writeln('Calling SSend to send message');
writeln;
SSend(task,msg,stat);
writeln;
writeln('Send done, DSW = ',stat:1);
writeln;
writeln('Done with test');
end.
